Conteúdo criado usando a versão 7 ou anterior do Adobe Presenter não é mais compatível com o Adobe Connect.

Problema

Ao tentar fazer upload de conteúdo criado no Adobe Presenter versão 7 ou anterior, a seguinte mensagem de erro é exibida

Este conteúdo não é mais compatível e não pode ser usado.

 

O suporte para conteúdo criado usando o Adobe Presenter versão 7 ou anterior foi descontinuado no Adobe Connect versão 9.7.5 e posteriores. O conteúdo existente permanecerá disponível por ora. A Adobe recomenda que você atualize o conteúdo, republicando-o com uma versão mais recente do Adobe Presenter, ou remova o conteúdo de sua conta do Adobe Connect.

Não há suporte para upload de conteúdo do Adobe Presenter versão 7 ou anterior e uma mensagem de erro é gerada
Não há suporte para upload de conteúdo do Adobe Presenter versão 7 ou anterior e uma mensagem de erro é gerada

Contexto e motivo

Conteúdo publicado no Adobe Connect por meio do Adobe Presenter versão 7 ou anterior não é capaz de coletar dados consistentes e de reportar as interações do conteúdo corretamente. Às vezes, causa travamentos no navegador do usuário do Adobe Connect ou no sistema operacional.

A partir do Adobe Connect 9.7.5, tal conteúdo do Adobe Presenter não é suportado e não pode ser enviado por upload para contas de usuário.

Solução

Use o Adobe Presenter 8 ou posteriores para publicar (ou republicar) seu conteúdo.

Esta obra está licenciada sob uma licença não adaptada da Creative Commons Attribution-Noncommercial-Share Alike 3.0  As publicações do Twitter™ e do Facebook não são cobertas pelos termos do Creative Commons.

Avisos legais   |   Política de privacidade online